Error in Mediacoder Version 5220 on My System

Asked By 50 points N/A Posted on -
qa-featured

 

Hello friends

I have recently installed the mediacoder version 5220 on my system. I started encoding from MKV softsubbed to MP4 and I was successful but the hardsubbed fails every time I start the encoding process. First I was using the earlier versions of mediacoder. They were in fact version 5180 and 5200. The same problem was faced when I was using these versions as well.

I now tried to install mediacoder 5100 but unfortunately it wont install. I tried this by updating the codec pack and also installing avisynth 2.5 but still the problem persisted. The error which I get every time is attached below:

 

The message reads as:

"AVSinput.exe has stopped working" and that windows will close the program and sill search for a solution"

Has anybody else encountered this problem? please let me know if you have any idea how to fix the issue.

Looking forward to your response

King regards

Bill

SHARE
Answered By 0 points N/A #138541

Error in Mediacoder Version 5220 on My System

qa-featured

Hello Stephen,

If you successfully used the earlier versions of mediacorder 5100, then it is possible that the error you are getting is due to compatibility issues. You will therefore need to do the following:

  • First of all check the system specifications of your system. Check whether the operating system you are using is a 32 bit or 64 bit.
  • After that go and check the specs of the mediacorder version that  you are trying to install.
  • In the event that they specs for the operating system and the mediacorder app do not match, you will need to download a version of mediacorder that is suit to work well with your operating system.

Regards,

Carl

Login/Register to Answer

Related Questions